<template>
  <div class="project-create">
    <ProjectForm />
  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';
import ProjectForm from '@/components/pages/projects/ProjectForm.vue';

@Component({
  components: {
    ProjectForm,
  },
})
export default class ProjectsCreate extends Vue {}
</script>
